<?xml version="1.0" standalone="yes"?>
<skill id="46824">
  <title><![CDATA[1.7 A Munkaablak használata ]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Nézet | Munkaablak </B>parancsra<B>.</B>]]></text>
      <img_name>Images/46824_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a megjelenő gördítő nyílra és válasszunk egy másik Munkaablakot a menüből. ]]></text>
      <img_name>Images/46824_1.jpg</img_name>
    </step>
  </steps>
</skill>